ATI GPU: Upgrade to latest driver Message

\n studio-striking\n

Questions and Answers : Macintosh : ATI GPU: Upgrade to latest driver Message
Message board moderation

To post messages, you must log in.

AuthorMessage
Jon Fox

Send message
Joined: 3 Aug 11
Posts: 20
Credit: 486,149
RAC: 0
Message 1290 - Posted: 30 Oct 2011, 15:16:44 UTC
Last modified: 30 Oct 2011, 15:46:21 UTC

Running 2011 iMac 27" OS X 10.7.2 with ATI Radeon HD 6770M graphics (start-up message from BOINC client 6.13.10):

Sun Oct 30 10:03:27 2011 | | OpenCL: ATI GPU 0: ATI Radeon HD 6770M (driver version 1.0, device version OpenCL 1.1, 512MB)


receiving the following message:

Sun Oct 30 10:04:01 2011 | Moo! Wrapper | Message from server: ATI GPU: Upgrade to the latest driver to process tasks using your computer's GPU

Per Apple 10.7.2 supplies the latest available drivers (checked the OpenCL and ATI/AMD sites, as well). Is this a spurious error message?

Thanks in advance for your assistance
Jon
ID: 1290 · Rating: 0 · rate: Rate + / Rate - Report as offensive
Profile Teemu Mannermaa
Project administrator
Project developer
Project tester

Send message
Joined: 20 Apr 11
Posts: 388
Credit: 822,356,221
RAC: 0
Message 1295 - Posted: 31 Oct 2011, 6:09:59 UTC

Hello,

Not really wrong except it should probably say that it's unsupported. We have no OpenCL application and ATI Stream is not supported on MAC (only CUDA/NVidia). So only thing that can be run on that system is our MAC CPU application. :(

-w
ID: 1295 · Rating: 0 · rate: Rate + / Rate - Report as offensive
Jon Fox

Send message
Joined: 3 Aug 11
Posts: 20
Credit: 486,149
RAC: 0
Message 1298 - Posted: 31 Oct 2011, 22:38:44 UTC - in response to Message 1295.  

understood. thanks for the clarification.

jon
ID: 1298 · Rating: 0 · rate: Rate + / Rate - Report as offensive
Jon Fox

Send message
Joined: 3 Aug 11
Posts: 20
Credit: 486,149
RAC: 0
Message 1325 - Posted: 3 Nov 2011, 3:05:13 UTC - in response to Message 1298.  

btw, the 6.13.10 client appears to only request work for the ATI GPU even though my preferences are set to request both CPU and GPU work units.

I'll report this to the BOINC message board/alpha list as well.

Thanks again.
jon
ID: 1325 · Rating: 0 · rate: Rate + / Rate - Report as offensive
mikey
Avatar

Send message
Joined: 22 Jun 11
Posts: 2080
Credit: 1,256,108,906
RAC: 4,272,556
Message 1331 - Posted: 3 Nov 2011, 11:35:24 UTC - in response to Message 1298.  

understood. thanks for the clarification.

jon


SORRY JON!!!!

Under Applications it says:
Mac OS 10.4 or later running on Intel Version 1.02 (cuda31)

I did not realize that was in error!

Teemu perhaps you can adjust that on the Applications page linked off your Home Page. Here is a link to the Applications page:
http://moowrap.net/apps.php
ID: 1331 · Rating: 0 · rate: Rate + / Rate - Report as offensive
Jon Fox

Send message
Joined: 3 Aug 11
Posts: 20
Credit: 486,149
RAC: 0
Message 1340 - Posted: 4 Nov 2011, 11:25:43 UTC - in response to Message 1331.  

No worries. Thanks again for the help and clarifications.

Jon
ID: 1340 · Rating: 0 · rate: Rate + / Rate - Report as offensive
Profile Teemu Mannermaa
Project administrator
Project developer
Project tester

Send message
Joined: 20 Apr 11
Posts: 388
Credit: 822,356,221
RAC: 0
Message 1353 - Posted: 6 Nov 2011, 12:24:58 UTC - in response to Message 1331.  

Mac OS 10.4 or later running on Intel Version 1.02 (cuda31)
I did not realize that was in error!


What's wrong with that? CUDA is not OpenCL. Plan classes for OpenCL would be opencl_ati_101 and opencl_nvidia_101, which are not listed on that page.

-w
ID: 1353 · Rating: 0 · rate: Rate + / Rate - Report as offensive

Questions and Answers : Macintosh : ATI GPU: Upgrade to latest driver Message


 
Copyright © 2011-2023 Moo! Wrapper Project